Dropping support for W95/W98/WME/NT4?

Main development forum.

Re: Dropping support for W95/W98/WME/NT4?

Postby kimmov » Sat Sep 04, 2010 3:37 pm

It looks that due to bug #3056008 we need to update to VS2008 runtimes.
kimmov
 
Posts: 562
Joined: Thu Sep 11, 2008 8:51 pm
Location: Finland

Previous

Return to Developers

Who is online

Users browsing this forum: No registered users and 2 guests